<app-draggable positionStorageKeyPrefix="jenkins_status" [ghostMode]="true">
  <div class="statuses">
    <div class="status" *ngFor="let build of (getBuilds() | async)?.builds">
      <div class="chip">
        <figure class="avatar avatar-sm {{ build.colour }}"></figure> {{ build.name }}
      </div>
    </div>
  </div>
</app-draggable>

